

/* Common style */
figure {
	position: relative;
	z-index: 1;
	display: inline-block;
	overflow: hidden;
	background: #0080ba;
	text-align: center;
	cursor: pointer;
}

imgEffect img {
	position: relative;
	display: block;
	min-height: 100%;
	opacity: 1;
}


figure figcaption {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

figure figcaption::before,
figure figcaption::after {
	pointer-events: none;
}

figure figcaption,
figure a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
figure a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}


figure p {
	margin: 0;
}

figure p {
}


/*---------------*/
/***** HOVER *****/
/*---------------*/

figure.hoverEffect img {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}

figure.hoverEffect:hover img {
	opacity: 0.33;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figcaption p img {
	opacity: 1 !important;
}

figure.hoverEffect figcaption {
	padding: 50% 0 0 0;
	height: 60px;
	margin-top: -30px;
}

figure.hoverEffect figcaption::before,
figure.hoverEffect p {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.hoverEffect p {
	margin: 0 auto;
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
}

figure.hoverEffect:hover figcaption::before,
figure.hoverEffect:hover p {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

